<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 HİÇ KAYGILANMAYIN
 HER KONUDA DİLEĞİNİZİ
 YÜCE TANRIYA DUAYLAN
 ŞÜKRANLA BİLDİRİN

[C1]
   HER ÇEŞİT DURUMLARDA
   YAŞAMAYI ÖRENDİM
   BANA KÜVET VERENDE
   HERŞEYİ YAPABİLİRİM

[V2]
 YOKSUZLUK ÇEKMEİ
 BOLUKTA YAŞAMAYI
 İSTER AÇ İSTER TOK
 A...A...A...
 İHTİYAÇTA OLMAYIN</lyrics>
<title>HİÇ KAYGILANMAYIN</title>
</song>